Subject: Re: bug#23952: 25.0.95; Regression: vc (git) over TRAMP doesn't work anymore

From: Michael Albinus <[email-masked]>
Date: Tue, 12 Jul 2016 17:37:12 +0200

Eli Zaretskii <[email-masked]> writes:

>> Should this still go to the emacs-25 branch?
>
> Do you consider it safe enough for the release branch?

Well, I've tested it here in several variants, for GNU "env -u", and for
the non-GNU "env" variant. In both cases, `vc-dir' works again for a
remote git-controlled directory. So I regard it as safe, yes.

Maybe Dima could recheck the patch?

I would also add some few tests to tramp-tests.el. Tomorrow.

Best regards, Michael.